@charset "UTF-8";

/* FORM RESET ====================================== */
button, [type="button"], [type="reset"], [type="submit"]{cursor:pointer;}
button, input, optgroup, select, textarea{
  font:inherit;
  font-size: inherit;
  box-sizing: border-box;
}
button,select,input,textarea{
  color:inherit;
  border-style:none;
  background-color:transparent;
  padding: 0;
  margin: 0;
  text-transform:none;
}
button, html [type="button"], [type="reset"], [type="submit"]{
  border:none;
  border-radius:0;
  -webkit-appearance:button;
}
optgroup{
  font-weight:bold;
}
button{
  overflow:visible;
}
textarea{
  overflow:auto;resize:vertical;
}
input:not(:placeholder-shown){
  background-color: rgba(255, 255, 255, .8);
}
textarea:not(:placeholder-shown){
  background-color: rgba(255, 255, 255, .8);
}
input:-webkit-autofill {
  transition: background-color 10000s ease-in-out 0s;
}


/* FORM ====================================== */

.form_wide {
  padding: 2em 2em 8em;
}
.contact_page .footer{
  border-top: 1px solid var(--color-set-c);
}
.dark.contact_page .footer{
  border-top: 1px solid #504b44;
}

.forms_main_desc {
  font-size: 1.25rem;
  padding: 1.8em 0;
  line-height: 1.7;
}

.form_line_box{
  padding: 1.6em 0;
}
.form-ttl{
  font-size: 1.2em;
  font-weight: 500;
  padding: .5em 0;
}
.req_lavel{
  display: inline-block;
  font-size: .7em;
  font-weight: 500;
  background-color: var(--color-set-a);
  color: var(--color-txt-w);
  letter-spacing: .05em;
  line-height: 1;
  padding: 0.15em 0.3em .2em;
  /* transform: scale(.95); */
  margin-left: .5em;
}

.input,.textarea{
  width: 100%;
  font-size: 1.4em;
  padding: 1em .6em 1.1em;
  /* background-color: #fff; */
  border-bottom: 1px solid var(--color-set-a);
}
input::placeholder,
textarea::placeholder{
  font-size: 1.2rem;
  color: #aaa;
}
input:focus,textarea:focus,
input:not(:placeholder-shown),
textarea:not(:placeholder-shown){
  outline: none;
  background-color: rgba(255, 255, 255, .8);
}

.alert_mess,
.alert_mess_email{
  display: none;
  font-size: 1.3em;
  font-weight: 500;
  padding: .6em 0 0;
  color: var(--color-set-e);
}
.no_input + .alert_mess,
.false_email ~ .alert_mess_email{
  display: block;
}


/* complete.html =========================*/
.desc_block{
  padding: 2em 0;
}

.comp_caution_block{
  padding: 1em 1.5em;
  border: 1px solid currentColor;
}

.comp_ttl{
  display: block;
  font-size: 2em;
  font-weight: 600;
}
.comp_desc {
  font-size: 1.25rem;
  padding: 1.8em 0;
  line-height: 1.8;
}

.caution-ttl{
  padding: 1em 0 1em;
  /* text-align: center; */
}
.caution-desc{
  padding: 1em 0;
  line-height: 1.7;
}
@media (min-width: 768px) {
  .form_wide {
    padding: 2em 3em 12em;
    max-width: 54rem;
    margin: auto;
  }
  /* .caution-ttl{
    text-align: center;
  } */

}/* 768 end */



/* LOAD ANIMATION====================== */
.loader.loaded {
  display: flex;
  transition: opacity .25s linear;
  opacity: .8;
}

.loader {
  opacity: 0;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  box-sizing: border-box;
  display: none;
  flex: 0 1 auto;
  flex-direction: column;
  flex-grow: 1;
  flex-shrink: 0;
  flex-basis: 25%;
  max-width: 25%;
  height: 150px;
  align-items: center;
  justify-content: center; 
}

/**
  * Lines
  */
@-webkit-keyframes line-scale {
  0% {
    -webkit-transform: scaley(1);
            transform: scaley(1); }
  50% {
    -webkit-transform: scaley(0.4);
            transform: scaley(0.4); }
  100% {
    -webkit-transform: scaley(1);
            transform: scaley(1); } }
@keyframes line-scale {
  0% {
    -webkit-transform: scaley(1);
            transform: scaley(1); }
  50% {
    -webkit-transform: scaley(0.4);
            transform: scaley(0.4); }
  100% {
    -webkit-transform: scaley(1);
            transform: scaley(1); } }

.line-scale > div:nth-child(1) {
  -webkit-animation: line-scale 1s -0.4s infinite cubic-bezier(0.2, 0.68, 0.18, 1.08);
          animation: line-scale 1s -0.4s infinite cubic-bezier(0.2, 0.68, 0.18, 1.08); }

.line-scale > div:nth-child(2) {
  -webkit-animation: line-scale 1s -0.3s infinite cubic-bezier(0.2, 0.68, 0.18, 1.08);
          animation: line-scale 1s -0.3s infinite cubic-bezier(0.2, 0.68, 0.18, 1.08); }

.line-scale > div:nth-child(3) {
  -webkit-animation: line-scale 1s -0.2s infinite cubic-bezier(0.2, 0.68, 0.18, 1.08);
          animation: line-scale 1s -0.2s infinite cubic-bezier(0.2, 0.68, 0.18, 1.08); }

.line-scale > div:nth-child(4) {
  -webkit-animation: line-scale 1s -0.1s infinite cubic-bezier(0.2, 0.68, 0.18, 1.08);
          animation: line-scale 1s -0.1s infinite cubic-bezier(0.2, 0.68, 0.18, 1.08); }

.line-scale > div:nth-child(5) {
  -webkit-animation: line-scale 1s 0s infinite cubic-bezier(0.2, 0.68, 0.18, 1.08);
          animation: line-scale 1s 0s infinite cubic-bezier(0.2, 0.68, 0.18, 1.08); }

.line-scale > div {
  background-color: #999;
  width: 4px;
  height: 35px;
  border-radius: 2px;
  margin: 2px;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  display: inline-block;
}